/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	
}

a{
	color: #006699;
	text-decoration: none;
	
}

a:link{
	color: #FFFFFF;
	text-decoration: none;
}

a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: none;
}

h1{
	font-family: Verdana,Arial,sans-serif;
	font-size: 120%;
	color: #006699;
	margin: 15px;
	
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 15px;
 padding: 0px;
}

h3{ 
	
		
	font-family: Arial,sans-serif;
	font-size: 100%;
	color: #006699;
	margin: 0px;
	margin-bottom: 5px;
	padding: 0px;
	
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #006699;
 margin: 15px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{

 margin-left: 2px;
 list-style-type: none;
 
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}
p{
 margin-left: 15px;
 margin-right: 8px;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/


#masthead{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 800px;
	height:80px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color: #C0BDFB;
	font-style: normal;
	z-index: 4;
	visibility: visible;
}
#masthead img{
	border:0px;
	/*	background-color: #99FFFF;*/
	position: absolute;
	left: 3px;
	visibility: visible;
	top: -1px;
	
}
#masthead a{
	color: #006699;
	
} 

#navBar{
	position: absolute;
	top: 97px;
	left: 5px;
	width: 144px;
	height:800px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size: 93%;
	background-color: #88A0E8;
	z-index: 3;
	
	
	
}
#navBar img{
	
	position:absolute;
	right:0px;
	border:0px;

	
}

#headlines{
    float:right;
	width: 20%;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 10px;
}

#content{
	position: absolute;
	top: 97px;
	left: 150px;
	width: 655px;
	height:1138px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	z-index: 4;
	
}
#content2{
	font-size: 85%;
	position: absolute;
	top: 97px;
	left: 5px;
	width: 800px;
	height:1138px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	padding: 7px 0px 10px 20px;
	text-align: justify;
	z-index: 3;
	visibility: visible;
}
#content2 a{
	color: #006699;
	text-decoration: none;
}

#content2 a:link{
	color: #0033CC;
	text-decoration: none;
}

#content2 a:visited{
	color: #0033CC;
	text-decoration: none;
}

#content2 a:hover{
	color: #006699;
	text-decoration: none;
}
/** Contenido pazo da fantasia **/
#content2 td{ border:1px solid #99ff00;}
#content2 table{ border:1px solid #99ff00;}
#content3{
	background:url(O_PAZO_archivos/image002.gif) no-repeat top center;
	font-size: 85%;
	position: absolute;
	top: 97px;
	left: 5px;
	width: 800px;
	height:1138px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	padding: 7px 0px 10px 20px;
	text-align: justify;
	visibility: visible;
}
#content3 a{
	color: #006699;
	text-decoration: none;
}

#content3 a:link{
	color: #0033CC;
	text-decoration: none;
}

#content3 a:visited{
	color: #0033CC;
	text-decoration: none;
}

#content3 a:hover{
	color: #006699;
	text-decoration: none;
}


/** Cuadro que coloca el título de la página****/

#titulo{
	position: absolute;
	top: 16px;
	left: 180px;
	visibility: visible;
}
#tabla-inferior{
position:relative;
top: 98px;

}

#Pino {
	position: absolute;
	width:61px;
	height:68px;
	left: 700px;
	top: 0px;
}

#capa1 {
	position:absolute;
	width:806px;
	height:1145px;
	z-index:1;
	left: 6px;
	top: 3px;
}
#capa2 {
	position:absolute;
	width:806px;
	height:1154px;
	z-index:2;
	visibility: hidden;
	left: 6px;
	top: 3px;
}
#capa2 a{
	color: #006699;
	}

/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
	font-size: 75%;
	position: absolute;
	left: 94px;
	top: 63px;
	bottom: 0px;
	width: 700px;
	color: #999999;
	background-color:#6415E8;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	padding-left: 5px;
	visibility: visible;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
	color: #FFFFFF;	
}
.menu1{
	position:absolute;
	left: 0px;
	width: 100px;
	background-color:#FC9678;
	border: 1.5px solid #993300;
	visibility: hidden;
	margin: 0px;
	padding: 7px 0px 10px 2px;
	font-size: 13px;
	z-index: 1;
	}
.menu1 a:link,menu1 a:visited{
	font-size: 90%;
	display: block;
	text-decoration: underline;
	
	}
.menu1 ul{
	margin-left: 0px;
	margin-top: 3px;
	list-style-type: none;
	left: 1px;
	margin-top: 5px;	
}
.menu1 li {
	
	border-bottom: 1px solid #cccccc;
}
.menu1 img{
	position:absolute;
	right: 5px;
	margin-left:30px;
	margin: 0px;
	width: 15px;
	height: 13px;
	border: 0;
	
}



/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}
/************* Imagen principal******************/
#imgprinc{
	position: absolute;
	top: 130px;
	left: 160px;
	width: 300px;
	height: 315px;
}
/*************capa autor*******************/
#autor{
	
	position: absolute;
	top: 430px;
	left: 270px;
	width: 160px;
	height: 60px;
	visibility: hidden;
	background-color: #FFFF99;
	border: 1px solid #669999;
	}

/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	position: absolute;
	top: 1250px;
	left: 5px;
	width: 800px;
	height:50px;
	bottom: 5px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color: #ffffff;
	color: #993300;
	z-index: 5;
	visibility: visible;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#siteInfo a{
	color:#993333;
	
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #cccccc;}

/* fix for browsers that don't need the hack */
/*html>body #navBar li {border-bottom: none;}*/


/*********** #sectionLinks styles ***********/

#sectionLinks{
	margin: 0px;
	padding: 0px;
	
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display: block;
	/**border-top: 1px solid #cccccc;**/
	padding: 2px 0px 1px 2px;
	
}

#sectionLinks a:hover{
	background-color: #dddddd;
}
/*#sectionLinks li{
	border-bottom: 1px solid #cccccc;
}*/





/*********** #miniLinks styles ***********/

#miniLinks{
	margin: 0px;
	margin-left:10px;
	margin-bottom:5px;
	
	padding: 0px;
	/*border-bottom: 1px solid #cccccc;*/
	font-size: 11px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}

/****
#miniLinks h3{
	padding: 10px 0px 2px 10px;
}

#miniLinks a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
	
}

#miniLinks a:hover{
	background-color: #dddddd;
}

****/
/*********** miniLinks styles ***********/

/*********** .relatedLinks styles ***********/
.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}
